- Qt 5.15
- Qt Quick 3D
- QML Types
- Blur QML Type
- Qt Quick 3D | Commercial or GPLv3

# Blur QML Type

A one-pass blur effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

A simple one-pass blur.

## Property Documentation

amount : real

The strength of the blur. Sensible values are in the range `[0...0.01]`. `0.01` by default.